/* =====================================================
   BASE STYLES (Desktop First)
===================================================== */
@media all and (min-width:1370px){
.circle-module.module-interactive-circle{
margin-left: 32px;
}
.center-circle__background{
right: 2px !important;
}
}

.cta.cta--primary.bottom--link{
margin-top: var(--sm-1);
}

.module-sustainability-overview__intro-block h2 {
  text-transform: none;
}

.module-sustainability-overview__intro-block{
  clip-path: polygon(0 0, 0 100%, calc(100% - 3rem) 100%, 100% calc(100% - 4.5rem), 100% 0);
}

.circle-module{
  position:relative;
}

.circle-module__wrapper{
  height: 716px;
  width: 716px;
}

.circle-module__background-image{
  z-index: -1;
  position: absolute;
  height: 716px;
  width: 716px;
}

.circle-module__svg{
  width:100%;
  height:100%;
}

/* =====================================================
   CENTER CIRCLE
===================================================== */

.center-circle{
  position:absolute;
  width: 263px;
  height: 263px;
  border-radius:50%;
  top:50%;
  left:50.7%;
  transform:translate(-50%,-50%);
  display:flex;
  align-items:center;
  justify-content:center;
  text-align:center;
  padding:30px;
  box-sizing:border-box;
  overflow:visible;
  color:#fff;
  z-index:10;
}

.center-circle__background{
  position:absolute;
  width:100%;
  height:100%;
  background:var(--primary-1);
  border-radius:50%;
  z-index:0;
  transform:scale(1);
  transform-origin:center center;
  will-change:transform;
  right: 10px;
}

.center-circle__default-content{
  position: relative;
  z-index: 2;
  color: var(--base-5);
  text-align: center;
  opacity: 1;
  visibility: visible;
  width: 216px;
  min-width: 216px;
/*   right: 10px; */
}

.center-circle__content{
  position:absolute;
  z-index:2;
  opacity:0;
  visibility:hidden;
  pointer-events:none;
  font-size:16px;
/*   transform: translateX(-10px); */
  max-width: none;
  width: 38rem;
}

.center-circle__content--active{
  visibility:visible;
  pointer-events:auto;
  color: var(--base-5);
  text-align: center;
  top: -50px;
  font-family: var(--body-l-font-family);
  font-size: var(--body-l-font-size);
  line-height: var(--body-l-line-height);
  font-weight: var(--body-l-weight);
  letter-spacing: var(--body-l-letter-spacing);
}

.center-circle__title{
  color: var(--base-5);
  text-align: center;
  margin-bottom: var(--sm-3);
  font-family: var(--headline-m-font-family);
  font-size: var(--headline-m-font-size);
  line-height: var(--headline-m-line-height);
  letter-spacing: var(--headline-m-letter-spacing);
  font-weight: var(--headline-m-weight);
  text-wrap: balance;
}

.center-circle__close-btn{
  border-radius: 56px;
  background: rgba(255, 250, 250, 0.10);
  height: 56px;
  width: 56px;
  margin: 0 0 45px 0;
  padding:6px 12px;
  font-size:12px;
  border:none;
  cursor:pointer;
}

/* =====================================================
   CURVED TEXT
===================================================== */

.curved-text__outer{
  font-size: var(--headline-l-font-size);
  font-weight: var(--headline-l-weight);
  letter-spacing: var(--headline-l-letter-spacing);
  fill: #001A41;
}
.curved-text__second-inner textPath{
font-size: var(--headline-m-font-size);
font-weight: var(--headline-m-weight);
letter-spacing: var(--headline-m-letter-spacing);
}
.curved-text__inner{
  fill: #fff;
  font-weight: var(--headline-s-weight);
  font-size: var(--headline-s-font-family);
  letter-spacing: var(--headline-s-letter-spacing);
  cursor: default;
  pointer-events: none;
  text-transform: uppercase;
}


.curved-text__plus-icon{
  font-size: 70px;
  opacity: 0;
  cursor: pointer;
  pointer-events: auto;
}

/* =====================================================
   MEDIA QUERIES
===================================================== */


/* ---------- 1200px ---------- */
@media all and (max-width: 1200px) {

  .circle-module{
    display: flex;
    justify-content: center;
  }

  .circle-module__background-image,
  .circle-module__wrapper{
    width: 500px;
    height: 500px;
  }

  .center-circle{
    width: 210px;
    height: 210px;
  }

  .center-circle__default-content,
  .center-circle__background{
    right:4px;
    font-size: 1.8rem;
  }

  .center-circle__background{
    transform: scale(0);
  }
}


/* ---------- 992px ---------- */
@media all and (max-width: 992px) {

  .center-circle{
    top: 53.4%;
  }

  .center-circle__content.center-circle__content--active{
    width:25rem;
  }

  .center-circle__content{
    transform: none;
  }

  .center-circle__close-btn{
    margin: 0 0 20px 0;
    display: inline-flex;
  align-items: center;
  justify-content: center;
  }

  .circle-module__wrapper{
    display: flex;
    justify-content: center;
    width: 100%;
    margin-top: var(--md-2);
  }
}


/* ---------- 768px - 992px ONLY ---------- */
@media all and (min-width:768px) and (max-width:992px){
  .center-circle__content--active{
    top:auto;
  }
}


/* ---------- 768px EXACT ONLY ---------- */
@media (min-width: 768px) and (max-width: 768px) {
  .center-circle__background {
    top: -3%;
  }
}


/* ---------- 768px ---------- */
@media all and (max-width: 768px) {
.center-circle__close-btn{
height: 40px;
  width: 40px;
}
.center-circle__content--active{
top: -75px;
}
.center-circle__content .cta--primary{
background: transparent;
}
.center-circle__content > p{
font-size: var(--body-s-font-size);
}
.module-sustainability-overview svg,.module-sustainability-overview text,.module-sustainability-overview textPath {
  pointer-events: all;
  cursor: pointer;
  -webkit-tap-highlight-color: transparent;
}
  .bottom--link{
    width:max-content;
    margin: var(--sm-1) auto;
  }

  .circle-module{
    display: flex;
    justify-content: center;
  }

  .circle-module__wrapper,
  .circle-module__background-image{
    height: 400px;
    width: 400px;
  }

  .center-circle{
    height: 150px;
    width: 150px;
    top: 56%;
  }

  .center-circle__default-content{
    width: 126px;
    min-width: 126px;
  }

  .center-circle__default-content,
  .center-circle__background{
    font-size:1.3rem;
    line-height: 20px;
  }

  .center-circle__background{
    top:-5%;
  }
}


/* ---------- 460px ---------- */
@media all and (max-width:460px){
.center-circle__default-content, .center-circle__background{
right: 2px;
}
  .center-circle{
    width: 127px;
    height: 127px;
  }

  .circle-module__background-image{
    height: 400px;
    width: 370px;
  }

  .center-circle__content{
    width:max-content;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .center-circle__content--active{
    top: -95px;
  }

  .center-circle__close-btn{
    height: 50px;
    width: 50px;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .center-circle__background{
    top: -8%;
  }
  .center-circle{
  top: 55.4%;
  }
}


.module-sustainability-overview{overflow-x : hidden;}



/* CSS for text in tablet  */

@media (min-width: 768px) and (max-width: 1024px) {
.center-circle__desc {
font-family: var(--body-s-font-family);
    font-size: var(--body-s-font-size);
    line-height: var(--body-s-line-height);
    font-weight: var(--body-s-weight);
    letter-spacing: var(--body-s-letter-spacing);
    max-width: 33rem;
   margin: 0 auto var(--sm-3);
}
.center-circle__close-btn{
margin: 0 0 3rem 0;
}
}

.module-sustainability-overview__intro-block a{
color: var(--base-5);
} 
@media all and (width:390px){
.circle-module__background-image{
width: 357px;
}
}
@media all and (max-width:376px){

.circle-module__background-image{
width: 108%;
}
/* .center-circle__background{
transform: scale(2.55) !important;
} */
  .center-circle__background {
    top: -8%;
    right: 2px;
  }
}